Subject: Re: bug#54146:

From: Paul Eggert <[email-masked]>
Date: Thu, 24 Feb 2022 11:16:10 -0800

On 2/24/22 10:02, Zane Asher Post wrote:
> Hi. I'm trying to build grep 3.6. When I run mingw32-make, I get an error
> saying "No rule to make 'dist-check.mk'". How can this be fixed?

I'm afraid you'll have to consult a MingW expert on that one - you might 
ask on the relevant mailing lists. There's a dist-check.mk in the GNU 
tarball release, so it doesn't sound like a problem with GNU grep per se.